/******************************************************************

Stylesheet: Login Stylesheet

This stylesheet is loaded is only on the login page. This way you can style
the login page. It won't affect any other page, admin or front-end.

Make sure functions/admin.php is activated in your functions.php file.

This stylesheet is turned off by default.

For more info, check out the codex:
http://codex.wordpress.org/Creating_Admin_Themes

******************************************************************/
body {
	background-color: #5691C4;
}
.login #backtoblog a, .login #nav a { color: #fff; }
.login #backtoblog a:hover, .login #nav a:hover { color: #fff; border-bottom: 1px dotted #fff; }

.login h1 a {
  background: url(../images/G2L_Logo_Horizontal_White.svg) no-repeat 50% 50%;
  background-size: contain;
  width: 320px;
  height: 80px;
  text-indent: -9999px;
  overflow: hidden;
  padding-bottom: 15px;
  display: block; }
